@charset "utf-8";
/*--------------media query css------------------*/
@media (max-width:1367px) {
    h1 {font-size: 80px;}
    #mastHead .container-fluid.px-lg-5 {padding-left: 15px !important;padding-right: 15px !important;}
    .related_clinical_trials_projects_sec .team-carousel .carousel-item {max-width: calc(33.3333% - 25px);min-width: calc(33.3333% - 25px);flex: 0 0 calc(33.3333% - 25px);}
    .partner_logos .partner_logo_wrap img {max-width: 80%;}

}
@media (max-width:1199px) {
    h1 {font-size: 70px;}
    h2 {font-size: 40px;}
    .header-nav .navbar-brand {width: 150px;}
    .header-nav .navbar-nav {gap: 8px;}
    .hero_banner_sec p {max-width: 760px;font-size: 18px;}
    .hero_banner_sec h1 {margin-bottom: 30px;margin-top: 0;}
    .hero_banner_sec p {margin-top: 20px;}
    .hero_banner_sec .row {margin-bottom: 0;}
    .hero_banner_sec .row:nth-child(2) {margin-top: 30px;}
    .hero_banner_sec {padding: 45px 0 40px;}
    .hero_image_sec {padding: 40px 0;}
    .clinical_trials_sec {padding: 40px 0;}
    .clinical_trials_sec p {font-size: 18px;}
    .data-card .stat-number .large {font-size: 70px;}
    .data_points_sec {padding: 40px 0;}
    .faq_sec .col-lg-4 {width: 30.333333%;}
    .faq_sec .col-lg-8 {width: 69.666667%;}
    .faq_tabs .nav-link {padding: 12px 18px 10px;}
    .news_resources_sec {padding: 40px 0;overflow: hidden;}
    .news_card .card-img-top {height: 190px;}
    .partnerships_sec p {font-size: 16px;max-width: 440px;}
    .trial-card {height: 475px;}
    .trials_listing_sec {padding: 40px 0;}
    .breadcrumb_sec {padding: 50px 0 0;}
    
    .trial_tab {padding: 10px 13px 8px;}
    .trial_action_btn {padding: 10px 13px 8px;}
    .clinical_trials_opening_soon_banner_sec {padding: 50px 0 25px;}
    .clinical_trials_opening_soon_banner_sec .trial-logo img {max-height: 60px;}
    .clinical_trials_opening_soon_banner_sec .trial-content p {font-size: 20px;}
    .trial_content_wrapper {padding: 80px 30px;}
    .study_team_sec.related-news-sec {padding-bottom: 100px;}

    .about_cpi_partnerships_sec figure img {height: 75px;}
    .about_cpi_partnerships_sec figure {height: 240px;}
    .about_cpi_partnerships_sec p {font-size: 18px;}

    .faq_sec .col-lg-5 {width: 30%;}
    .faq_sec .col-lg-7 {width: 70%;}

    .back-to-top {bottom: 15px;right: 15px;}
    #footer {padding-bottom: 50px !important;}
    legend.gfield_label {font-size: 30px !important;line-height: 1.25 !important;}

    .header-nav .nav-link {font-size: 14px;}

    .footer_bottom_logos {margin-top: 0;}

    .news_resources_slider_iMob .slick-slide {padding: 0 8px;}
    .news_resources_slider_iMob .slick-list {margin: 0 -8px;}
    .news_resources_slider_iMob .slick-arrow {top: auto;bottom: 0;}
    .news_resources_slider_iMob .slick-dots {display: block;list-style: none;padding: 0;margin: 0 0 0 15px;}
    .news_resources_slider_iMob .slick-dots li {display: inline-block;vertical-align: middle;margin: 0 5px 0 0;}
    .news_resources_slider_iMob .slick-dots li button {padding: 0;font-size: 0;line-height: 0;min-width: inherit;width: 10px;height: 10px;display: block;}
    .news_resources_slider_iMob .slick-dots li.slick-active button {background: #1a1a1a;border-color: #1a1a1a;}

}
@media (max-width:991px) {
    h1 {font-size: 50px;}
    h2 {font-size: 34px;}
    .navbar-toggler {width: auto;min-width: auto;padding: 0;background: transparent !important;border: none !important;}
    .navbar-collapse {position: fixed;top: 80px;bottom: 0;left: 0;right: 0;background: #ffffff;z-index: 9;height: calc(100vh - 80px);transition: none;}
    .hero_banner_sec p {font-size: 16px;}
    .hero_buttons {gap: 10px;}
    .hero_banner_sec .btn {min-width: 210px;}
    button, .btn {min-width: 200px;padding-left: 10px;padding-right: 10px;}
    .clinical_trials_sec .col-lg-6 {width: 50%;}
    .clinical_trials_sec .content figure {width: 50px;}
    .faq_sec .col-lg-4 {width: 100%;margin-bottom: 30px;}
    .faq_sec .col-lg-8 {width: 100%;}
    .faq_tabs {justify-content: flex-start;margin: 0;}
    .news_resources_sec .col-lg-6 {width: 50%;}
    .partnerships_sec .col-lg-6 {width: 50%;}
    .partner_logos img {max-height: 50px;}
    .partner_logos {gap: 40px;}
    .footer_middle {padding-top: 0;}

    .header-nav .navbar-nav {padding: 34px 15px 0;}
    .header-nav .nav-link {font-size: 24px;}
    .header-nav .nav-item {margin-bottom: 26px;}
    .search-icon {position: absolute;top: -52px;right: 60px;}
    .header-actions .btn {bottom: 20px;left: 16px;right: 16px;display: block;position: absolute;background: #111111;color: #FFFFFF;border-color: #111111;padding: 18px 20px 16px;border-radius: 8px;}
    .header-actions .btn:hover, .header-actions .btn:focus {background: #ffffff;color: #111111;}

    .clinical_trials_opening_soon_banner_sec .trial-content h1 {top: 0;max-width: 300px;}
    .trial_nav_tabs {display: none;}
    .trial_action_btn {width: calc(50% - 5px);text-align: center;}
    .clinical_trials_opening_soon_banner_sec .trial-content {padding: 0 20px 20px;}
    .trial_content_wrapper_inner .content_block .video-wrapper {margin-bottom: 0;}
    .team-carousel .carousel-item {flex: 0 0 calc(33.3333% - 20px);max-width: calc(33.3333% - 20px);min-width: calc(33.3333% - 20px);}
    .trial_nav_wrapper {display: block;}

    .trial_nav_sec.sticky {position: absolute;}

    .about_cpi_partnerships_sec .mb-5 {margin-bottom: 30px !important;}

    .breadcrumb_sec + .clinical_trials_sec p {font-size: 18px;}

    .current_appointments_content {margin-bottom: 30px;}
    .related_clinical_trials_projects_sec .team-carousel .carousel-item {max-width: calc(50% - 35px);min-width: calc(50% - 35px);flex: 0 0 calc(50% - 35px);}

    .news_resources_date {font-size: 18px;}

    .faq_sec h3 {margin-bottom: 50px;}
    .faq_sec .accordion-header {margin-bottom: 0 !important;}
    .faq_sec .col-lg-5 {width: 100%;}
    .faq_sec .col-lg-7 {width: 100%;}

    .gravity_form_block_sec {padding: 28px 0 0;}
    .gform_wrapper {padding: 50px 50px;}
    .gfield_label {font-size: 18px !important;line-height: 1.25 !important;}
    .gform_description {font-size: 18px !important;line-height: 1.25 !important;}

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {background-image: url(../images/close-icon.svg) !important;background-size: 19px;}

    legend.gfield_label {font-size: 28px !important;line-height: 1.25 !important;}

    .navbar-toggler:focus {box-shadow: none !important;}

    .modal {padding: 15px !important;}

    .header-nav .logo {transform: translateY(-50%);position: relative;top: 50%;}
    .header-nav .navbar-brand {height: 50px;}


}
@media (max-width:768px) {
    .header-nav .navbar-brand {width: 172px;}
    h1 {font-size: 34px;line-height: 1.117647058823529;}
    .hero_banner_sec h1 {margin-top: 7px;margin-bottom: 0;}
    .hero_banner_sec p {margin-top: 50px;}
    .hero_banner_sec h1 br {display: none;}
    .hero_banner_sec .row {margin-bottom: 0;}
    .hero_banner_sec .row:nth-child(2) {margin-top: 49px;}
    .hero_buttons {gap: 20px;}
    .hero_banner_sec {padding: 45px 0 25px;}
    .hero_image_sec {padding: 25px 0;}
    .clinical_trials_sec .col-lg-6 {width: 100%;}
    .clinical_trials_sec p {font-size: 16px;}
    .clinical_trials_sec .content {margin-bottom: 48px;}
    .clinical_trials_sec .content figure {margin-bottom: 5px;}
    .clinical_trials_sec {padding: 25px 0;}
    .buttons-wrap .btn {width: 100%;min-width: 100%;}
    .image-left {order: 2;}
    .content-right {order: 1;}
.clinical_trials_sec .image-wrapper img {
    /* height: 370px; */
    margin-bottom: 30px;
}
	.data_points_sec {padding: 25px 0;}
    .data-card .stat-number .large {font-size: 90px;line-height: 1;}
    .data-card {padding-bottom: 19px;}
    .faq_tabs li {width: 100%;}
    .faq_tabs .nav-link {width: 100%;}
    .faq_sec {padding: 25px 0;}
    .faq_sec h3 {font-size: 34px;line-height: 1.117647058823529;margin-bottom: 50px;}
    .accordion-header {margin-bottom: 0 !important;}
    .faq_sec .col-lg-4 {margin-bottom: 43px;}
    .faq_tabs {gap: 20px;}
    .news_resources_sec {padding: 25px 0;}   
    .news_resources_sec .col-lg-6 {width: 100%;}
    .news_resources_sec .buttons-wrap {margin-top: 70px;margin-bottom: -10px;}
    .news_card .card-img-top {height: 263px;}
    .partnerships_sec .col-lg-6 {width: 100%;}
    .trials_listing_sec {padding: 25px 0 116px;}
    #footer {padding-top: 100px;}
    .footer_logo {margin-bottom: 53px;}
    .footer_top .col-lg-8 {position: relative;padding-top: 51px;}
    .footer_top .col-lg-8::before {content: "";border-top: solid 1px rgba(255, 255, 255, 0.25);position: absolute;top: 0;left: 13px;right: 13px;display: block;}
    .footer_top h3 {margin-bottom: 25px;}
    .footer_top ul li {margin-bottom: 20px;}
    .footer_top .row > div {margin-bottom: 30px !important;}
    .footer_middle .col-lg-8, .footer_middle .col-lg-4 {position: relative;padding-top: 51px;padding-bottom: 25px;}
    .footer_middle .col-lg-8::before, .footer_middle .col-lg-4::before {content: "";border-top: solid 1px rgba(255, 255, 255, 0.25);position: absolute;top: 0;left: 13px;right: 13px;display: block;}
    .footer_middle h5 {margin-bottom: 9px;}
    .footer_bottom {padding-bottom: 1px;}
    .footer_bottom p {color: #ffffff;margin-bottom: 20px;}
    .footer_bottom .col-md-6:last-child {display: block;}
    .footer_bottom a {display: block;color: #ffffff;margin-bottom: 20px;}
    .clinical_trials_sec .content {max-width: 100%;}
    .clinical_trials_sec .image-wrapper {max-width: 100%;}
    .breadcrumb_sec {padding: 25px 0;}
    .breadcrumb_sec + .clinical_trials_sec p {font-size: 20px;letter-spacing: 0.2px;}
    .clinical_trials_sec .accordion {padding-top: 23px;}
    .video-play-btn {bottom: 16px;right: 15px;padding-left: 17px;}
    .trials_filters {flex-wrap: nowrap;gap: 10px;margin-bottom: 19px;overflow: scroll;white-space: nowrap;padding-bottom: 7px;}
    .trial-content {padding: 0 20px;}
    .trial-content h4 {margin-bottom: 5px;}
    .trial-logo {top: 20px;left: 20px;border-radius: 5px;}

    .trial_action_btn {white-space: break-spaces;}
    .clinical_trials_opening_soon_banner_sec .trial-content h1 {position: static;margin-bottom: 10px;}
    .clinical_trials_opening_soon_banner_sec .trial-logo {left: 15px;right: auto;width: 150px;top: 16px;}
    .clinical_trials_opening_soon_banner_sec .trial-card {height: 530px;}
    .clinical_trials_opening_soon_banner_sec .trial-logo img {max-height: 50px;}
    .clinical_trials_opening_soon_banner_sec .trial-content p {font-size: 16px;font-weight: 400;}
    .clinical_trials_opening_soon_banner_sec .trial-content {padding: 0 15px 4px;}
    .trial_content_wrapper {padding: 35px 15px;}
    .profile_card {margin-top: 40px;display: block;}
    .profile_image {margin-bottom: 22px;}
    .content_block .video-play-btn  {width: 211px;padding: 17px 10px 13px 15px;}
    .team-carousel .carousel-item {flex: 0 0 calc(87% - 20px);max-width: calc(87% - 20px);min-width: calc(87% - 20px);}

    .study_team_sec .row .col-lg-6 {width: 50%;}
    .carousel-control-btn {position: relative;top: -6px;}
    .study_team_sec  {padding: 37px 0 5px;}
    .related-news-sec  h3 {font-size: 24px;}
    .clinical_trials_opening_soon_banner_sec .trial-content .btn {position: static;}
    .content_block .btn.btn-secondary {width: 100%;}

    .result_item p {font-size: 16px;}
    .result_summary_overview_table .btn {text-align: left;}

    .research_header {padding-left: 0;}
    .research_header figure {position: static;margin-bottom: 23px;}
    .research_description {padding-top: 20px;}
    .program_image {width: 100%;height: 338px;margin-bottom: 32px;}
    .program_card {display: block;}
    .program_content {padding: 0;}
    .program_buttons {width: 100%;}
    .program_buttons .btn {width: 100%;}
    .program_buttons .btn {padding-left: 10px;padding-right: 10px;}

    .about_cpi_partnerships_sec figure {height: 179px;margin-bottom: 20px;border-radius: 10px;}
    .about_cpi_partnerships_sec figure img {height: 56px;}

    .breadcrumb_sec + .clinical_trials_sec p {font-size: 16px;}
    .team_card_content .btn {opacity: 1;visibility: visible;}

    .team_details_sec .content-right {order: 2;}
    .team_details_sec .image-left {margin-bottom: 25px;}
    .team_details_sec .image-wrapper img {height: auto;}
    .team_details_sec h2 {line-height: 1.117647058823529;margin-bottom: 2px;}
    .team_details_sec .content {gap: 21px;}
    .current_appointments_content {margin-top: 4px;margin-bottom: 25px;}
    .related_clinical_trials_projects_sec h3 {font-size: 24px;}
    .related_clinical_trials_projects_sec .team-carousel .carousel-item {max-width: calc(100% - 50px);min-width: calc(100% - 50px);flex: 0 0 calc(100% - 50px);}
    .related_publications_sec .buttons-wrap {position: absolute;bottom: -60px;left: 0;right: 0;}
    .related_publications_sec .content_block {position: relative;margin-bottom: 50px;}
    .related_publications_sec h3 {font-size: 24px;}
    .related_publications_sec .content_block .results_list {margin-top: 10px;}

    .mob_read_more_text {max-height: 350px;overflow: hidden;position: relative;}
    .mob_read_more_text.active {max-height: 100%;}
    .team_details_sec .content {position: relative;}
    .mob_read_more_text:before {background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);content: "";display: block;position: absolute;bottom: 0;left: 0;right: 0;top: 0;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
    .mob_read_more_text.active:before {height: 0;top: 100%;}
    .mob_btn_wrap {display: block;position: absolute;bottom: -50px;left: 0;right: 0;text-align: center;}
    .mob_btn_wrap .btn {min-width: 142px;}


    .team_filter_sec .team_card {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;align-items: center;}
    .team_filter_sec .team_card .team_card_image {width: 38%;max-width: 38%;margin: 0;padding-bottom: 47% !important;}
    .team_filter_sec .team_card_content {max-width: 62%;padding-left: 20px;}

    .news_resources_details_sec {padding: 28px 0;}
    .news_resources_details_sec h2 {line-height: 1.117647058823529;margin-bottom: 24px;}
    .news_resources_date {font-size: 16px;padding-bottom: 16px;}
    .news_resources_details_content h4 {font-size: 20px;line-height: 1.25;padding-top: 0;}
    .news_resources_details_content figure {margin-bottom: 20px;}

    .error_inner_wrap p {font-size: 20px;}
    
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {height: 40px !important;}
    .gform-body h4 {font-size: 20px;}
    .gfield_label {font-size: 16px !important;line-height: 1.25 !important;}   
    .gform_description {font-size: 16px !important;line-height: 1.25 !important;}
    .gform_wrapper {padding: 21px 15px 50px;}   
    .gform_heading {padding-bottom: 13px;}
    .gform-theme--foundation .gform_fields {row-gap: 25px !important;}
    .gfield_radio .gchoice label {display: block !important;width: 100% !important;margin-right: 0 !important;}
    .gfield_radio .gchoice {display: block !important;}
    .ginput_container_consent input[type="checkbox"] {top: 0;}

    .team_card_image {padding-bottom: 125%;max-height: inherit;position: relative;}
    .team_card_image img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}

    .result_link {display: block;position: relative;padding-right: 30px;word-break: break-all;}
    .result_link img {position: absolute;top: 50%;right: 0;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);}

    .clinical_trials_sec + #footer, .research_detail_sec + #footer, .related_publications_sec + #footer {margin-top: 50px;}
    .research_detail_sec {padding-bottom: 10px;}
    .research_detail_sec + #footer {margin-top: 100px;}
    .program_buttons .btn {display: flex;}
    .about_cpi_partnerships_sec p {font-size: 16px;}
    .about_cpi_partnerships_sec h3 {font-size: 24px;}
    .team_filter_sec .col-md-4 {width: 100%;}
    .related_publications_sec {padding-top: 70px;}
    .related-news-sec .row.mb-4 {margin-bottom: 0 !important;}

    .reduce-the-space .ginput_container_consent {top: 0;}
    legend.gfield_label {font-size: 20px !important;line-height: 1.25 !important;}
    .search_results_sec input {padding: 0 15px !important;width: 100%;display: block;margin-bottom: 20px;height: 52px !important;}
    .search_results_sec label {display: block;}
    .search_results_sec .search-submit {min-width: inherit !important;width: 100% !important;}
    .search_results_sec .program_image {width: 115px;height: 115px;}
    .search_results_sec .program_card {display: flex;}

    .news_resources_sec {overflow: hidden;padding-bottom: 55px;margin-bottom: 100px;position: relative;}
    .news_resources_sec h3 {font-size: 24px;padding-right: 0;max-width: 230px;}
    .news-resources-mob-slider {position: relative;padding-right: 50px;margin: 0 -20px;}
    .slick-arrow {min-width: inherit;width: 56px;height: 32px;padding: 0;position: absolute;top: -80px;right: 20px;font-size: 0;line-height: 0;background:#FFFFFF url(../images/arrow-right.svg) no-repeat center center;background-size: 8px;z-index: 1;}
    .slick-arrow.slick-prev {right: 86px;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);}
    .news-resources-mob-slider .slick-list {overflow: inherit;}
    .news-resources-mob-slider .col-lg-3 {margin: 0 10px;}
    .news_resources_sec .buttons-wrap {margin-bottom: 0;position: absolute;bottom: 0;top: auto;left: 15px;right: 15px;}

    .search_filter_label {font-size: 14px;}

    .clinical_trials_sec.icon-at-bottom .image-left {order: 1;margin-bottom: 40px;}
    .clinical_trials_sec.icon-at-bottom .content-right {order: 2;}
    .clinical_trials_sec.icon-at-bottom .image-right {order: 1;margin-bottom: 40px;}
    .clinical_trials_sec.icon-at-bottom .content-left {order: 2;}
    .clinical_trials_sec.icon-at-bottom .content {margin-bottom: 0;}

    #followus .modal-body h3 {font-size: 24px;}
    #followus .modal-body p {font-size: 16px;}
    #followus .modal-header .btn-close {top: 10px;right: 0;}
    #followus .modal-body {padding: 19px 15px 25px !important;}
    #followus .modal-body h3 {margin-bottom: 20px;}

    #followus button[type="submit"], #followus input[type="button"], #followus input[type="reset"], #followus input[type="submit"] {min-width: 100% !important;width: 100% !important;}
    .trial_action_btn span {display: none;}

    .post-template-default .news_resources_sec .mb-4 {margin-bottom: 24px !important;}
    .clinical_trials_sec + .news_resources_listing_sec {padding-top: 0;margin-top: -20px;}
    .research_programs {padding-top: 0;}
    .hero_banner_sec + .research_detail_sec {padding-top: 30px;}

    .partner_logos .slick-arrow {top: -45px;}
    .search_box_wrap label {width: 100% !important;}

}

@media (max-width:575px) {
    .modal {
        padding: 15px 15px 15px 0!important;
    }
    .partnerships_sec .container
    {
        padding: 35px;
    }
}